# PeerEntryEvent.ChanObjectType Property
For SIP peers this is either "peer" or "user".

AsterNet Class Library (Sandcastle documentation)

| PeerEntryEvent ChanObjectType Property

For SIP peers this is either "peer" or "user".

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string ChanObjectType { get; set; }

    Public Property ChanObjectType As String
    	Get
    	Set

    public:
    property String^ ChanObjectType {
    	String^ get ();
    	void set (String^ value);
    }

    member ChanObjectType : string with get, set

#### Property Value

Type: String
See Also

#### Reference

PeerEntryEvent Class
AsterNET.Manager.Event Namespace